Subject: RE: [lojban] lojban.org transfer, reprise.

From: "Craig" <[email-masked]>
Date: Thu, 14 Mar 2002 18:02:24 -0500

>Also, at that point we *could* move the mailing lists off of yahoo, and
>hence get rid of the advertising. But I have a feeling people don't
>want to do that, due to the public exposure (which I still say is
>nebulous, at best).

There's also some (mistaken, IMVHO) feeling that it is easier to use yahoo.
If this were demonstrably true, I would support the continued use of yahoo
just so as not to turn off non-geeks any more than we already do.